
/* Class = "NSWindow"; title = "Registrazione"; ObjectID = "5"; */
"5.title" = "Registrazione";

/* Class = "NSWindow"; title = "Pannello"; ObjectID = "26"; */
"26.title" = "Pannello";

/* Class = "NSWindow"; title = "Gestore delle Licenze"; ObjectID = "35"; */
"35.title" = "Gestore delle Licenze";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "42"; */
"42.headerCell.title" = "Data";

/* Class = "NSTableColumn"; headerCell.title = "Nome"; ObjectID = "43"; */
"43.headerCell.title" = "Nome";

/* Class = "NSTableColumn"; headerCell.title = "Tipo"; ObjectID = "44"; */
"44.headerCell.title" = "Tipo";

/* Class = "NSTableColumn"; headerCell.title = "Scadenza"; ObjectID = "45"; */
"45.headerCell.title" = "Scadenza";

/* Class = "NSTextFieldCell"; title = "Fai clic per pagare in modalità sicura sul web. Un codice di licenza ti verrà inviato tramite email dal titolo \"Thanks for your Purchase\"."; ObjectID = "76"; */
"76.title" = "Fai clic per pagare in modalità sicura sul web. Un codice di licenza ti verrà inviato tramite email dal titolo \"Thanks for your Purchase\".";

/* Class = "NSTextFieldCell"; title = "Registra Amadeus."; ObjectID = "79"; */
"79.title" = "Registra Amadeus.";

/* Class = "NSTextFieldCell"; title = "Una volta ottenuta la chiave di licenza, inseriscila nel campo sottostante, unitamente al tuo nome, al fine di registrare la tua copia di Amadeus Pro."; ObjectID = "81"; */
"81.title" = "Una volta ottenuta la chiave di licenza, inseriscila nel campo sottostante, unitamente al tuo nome, al fine di registrare la tua copia di Amadeus Pro.";

/* Class = "NSButtonCell"; title = "Acquista Online…"; ObjectID = "83"; */
"83.title" = "Acquista Online…";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "85"; */
"85.title" = "Nome:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "86"; */
"86.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Smarrito il Codice?"; ObjectID = "87"; */
"87.title" = "Smarrito il Codice?";

/* Class = "NSTextFieldCell"; title = "Codice di Licenza:"; ObjectID = "88"; */
"88.title" = "Codice di Licenza:";

/* Class = "NSButtonCell"; title = "Registra"; ObjectID = "89"; */
"89.title" = "Registra";

/* Class = "NSTextFieldCell"; title = "Acquista online:"; ObjectID = "90"; */
"90.title" = "Acquista online:";

/* Class = "NSTextFieldCell"; title = "Precedente codice di licenza:"; ObjectID = "91"; */
"91.title" = "Precedente codice di licenza:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "92"; */
"92.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Questo codice di licenza è valido soltanto se abbinato a quello di una precedente versione di Amadeus Pro 1.x. Inserisci il tuo precedente codice di licenza:"; ObjectID = "93"; */
"93.title" = "Questo codice di licenza è valido soltanto se abbinato a quello di una precedente versione di Amadeus Pro 1.x. Inserisci il tuo precedente codice di licenza:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "96"; */
"96.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "97"; */
"97.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Licenze del software Amadeus Pro installate:"; ObjectID = "98"; */
"98.title" = "Licenze del software Amadeus Pro installate:";

/* Class = "NSButtonCell"; title = "Cancella Licenza"; ObjectID = "99"; */
"99.title" = "Cancella Licenza";

/* Class = "NSButtonCell"; title = "Aggiungi Licenza…"; ObjectID = "100"; */
"100.title" = "Aggiungi Licenza…";

/* Class = "NSWindow"; title = "FastSpring - Applicazione Esempio del Negozio"; ObjectID = "116"; */
"116.title" = "FastSpring - Applicazione Esempio del Negozio";

/* Class = "NSButtonCell"; title = "Ricarica"; ObjectID = "122"; */
"122.title" = "Ricarica";

/* Class = "NSButtonCell"; title = "Importa Licenza App Store…"; ObjectID = "137"; */
"137.title" = "Importa Licenza App Store…";

/* Class = "NSButtonCell"; title = "Importa Licenza App Store"; ObjectID = "141"; */
"141.title" = "Importa Licenza App Store";

/* Class = "NSTextFieldCell"; title = "Importa Licenza App Store:"; ObjectID = "129"; */
"84.title" = "Importa Licenza App Store:";

/* Class = "NSButtonCell"; title = "Importa…"; ObjectID = "130"; */
"82.title" = "Importa…";

/* Class = "NSTextFieldCell"; title = "Se hai già acquistato una licenza di Amadeus Lite su Mac App Store, puoi far clic qui per trasferire tale licenza alla versione non scaricata dal Mac App Store."; ObjectID = "131"; */
"77.title" = "Se hai già acquistato una licenza di Amadeus Pro su Mac App Store, puoi far clic qui per trasferire tale licenza alla versione non scaricata dal Mac App Store.";
